.section .inner {
    position: relative;
}

.sec01 {
    background: #00c87f;
}

.sec01 .text {
    padding: 10.86% 0 5.29% 7.86%;
}

.sec01 .l1 {
    font-size: 21px;
    margin-bottom: 34px;
}

.sec01 .l2 {
    font-size: 72px;
    margin-bottom: 20px;
    color: #fff;
}

.sec01 .l3 {
    font-size: 28px;
    color: #fff;
}

.sec01 .pic {
    position: absolute;
    left: 30.86%;
    top: 0;
    margin-top: 4.57%;
    width: 12.57%;
}

.sec01 svg {
    width: 100%;
    fill: #09825e;
}

.sec02 {
    background: #f7f7f7;
}

.sec02 .text {
    position: relative;
    z-index: 1;
    padding: 130px 0 170px 7.86%;
}

.sec02 .l1 {
    font-size: 45px;
    margin-bottom: 30px;
}

.sec02 .l2 {
    font-size: 35px;
    color: #595959;
}

.sec02 .pic {
    position: absolute;
    right: 1.43%;
    top: 0;
    margin-top: -18.21%;
    width: 44.57%;
}

.sec02 .pic img {
    width: 100%;
}

.sec03 {
    padding: 80px 0 65px;
    text-align: center;
    background: linear-gradient(#fff, #ebebeb);
}

.sec03 .hd {
    margin-bottom: 52px;
}

.sec03 .hd .l1 {
    font-size: 45px;
    line-height: 1.44;
    margin-bottom: 15px;
}

.sec03 .hd .l2 {
    font-size: 17px;
    line-height: 1.78;
    color: #8c8c8c;
}

.sec03 .bd {
    width: 677px;
    margin: 0 auto 30px;
}

.sec03 .bd img {
    position: relative;
}

.sec03 .bd .part1 {
    z-index: 3;
    width: 89.81%;
}

.sec03 .bd .part2 {
    z-index: 2;
    width: 100%;
    margin: -14% auto 0;
}

.sec03 .bd .part3 {
    z-index: 1;
    width: 83.31%;
    margin: -7.3% auto 0;
}

.sec03 .bd .part4 {
    z-index: 4;
    width: 83.31%;
    margin: -10.4% auto 0;
}

.sec03 .ft .l1 {
    font-size: 100px;
    color: #00c87f;
    margin-bottom: 22px;
}

.sec03 .ft .l1 span {
    font-size: 50px;
    margin-left: 3px;
}

.sec03 .ft .l2 {
    font-size: 17px;
    color: #8c8c8c;
    margin-bottom: 36px;
}

.sec03 .ft .l3 {
    font-size: 17px;
    line-height: 1.67;
    color: #8c8c8c;
}

.sec04 {
    text-align: center;
    padding: 8.75% 0 23.28%;
    background: #f8f8f8 url(../img/exm9600_sec04.jpg) no-repeat center bottom;
    background-size: 100% auto;
}

.sec04 .l1 {
    font-size: 48px;
    margin-bottom: 50px;
}

.sec04 .l2 {
    font-size: 17px;
    color: #595959;
    margin-bottom: 114px;
}

.sec04 ul {
    font-size: 0;
}

.sec04 li {
    display: inline-block;
    vertical-align: top;
    font-size: 17px;
    text-align: center;
    color: #68c891;
    width: calc(100% / 6);
}

.sec04 li .circle {
    width: 80px;
    height: 80px;
    line-height: 80px;
    border: 2px solid #68c891;
    border-radius: 50%;
    margin: 0 auto 28px;
}

.sec04 li .circle svg {
    display: inline-block;
    vertical-align: middle;
    width: 50px;
    fill: #55b87f;
}

.sec04 li:nth-child(2) .circle svg {
    width: 60px;
}

.sec05 {
    background: url(../img/exm9600_sec05.jpg) no-repeat center top;
    background-size: cover;
    padding: 16% 0 12.5%;
}

.sec05 .text {
    padding-left: 40px;
}

.sec05 .l1 {
    font-size: 48px;
    line-height: 1.58;
    margin-bottom: 52px;
}

.sec05 .l2 {
    font-size: 17px;
    line-height: 1.94;
    color: #595959;
    margin-bottom: 50px;
}

.sec05 ul {
    font-size: 0;
}

.sec05 li {
    display: inline-block;
    vertical-align: top;
    font-size: 16px;
    color: #00c87f;
    margin-right: 68px;
}

.sec05 li img {
    display: block;
    height: 70px;
    margin-bottom: 10px;
}

.sec05 li svg {
    display: block;
    width: 90px;
    height: 70px;
    fill: #00c87f;
    margin-bottom: 10px;
}

.sec06 {
    padding: 123px 0 96px;
    background: url(../img/exm9600_sec06.jpg) no-repeat center;
    background-size: cover;
}

.sec06 .hd {
    position: relative;
    text-align: center;
    margin-bottom: 78px;
}

.sec06 .hd .l1 {
    font-size: 45px;
    margin-bottom: 50px;
}

.sec06 .hd .l2 {
    font-size: 17px;
    line-height: 2;
    color: #595959;
}

.sec06 .bd img {
    display: block;
    width: 600px;
    margin: 0 auto;
}

.sec06 .bd li {
    position: absolute;
    text-align: center;
    font-size: 17px;
    color: #595959;
}

.sec06 .bd li svg {
    display: block;
    width: 106px;
    margin: 0 auto 16px;
    fill: #4cd19b;
}

.sec06 .bd .item1 {
    left: 164px;
    bottom: 234px;
}

.sec06 .bd .item1:after {
    content: '';
    position: absolute;
    left: 123px;
    top: 45px;
    width: 307px;
    height: 22px;
    background: url(../img/exm9600_sec06_line01.png) no-repeat center;
    background-size: 100% 100%;
}

.sec06 .bd .item2 {
    right: 210px;
    bottom: 164px;
}

.sec06 .bd .item2:after {
    content: '';
    position: absolute;
    right: 115px;
    top: 49px;
    width: 149px;
    height: 22px;
    background: url(../img/exm9600_sec06_line02.png) no-repeat center;
    background-size: 100% 100%;
}

.sec07 {
    padding: 92px 0 94px;
    background: url(../img/exm9600_sec07.jpg) no-repeat center;
    background-size: cover;
}

.sec07 .hd {
    font-size: 45px;
    margin-bottom: 72px;
}

.sec07 .bd table {
    border-collapse: collapse;
    width: 980px;
}

.sec07 .bd td {
    font-size: 16px;
    line-height: 43px;
    color: #595959;
    border-bottom: 1px solid #38cc8c;
}

.sec07 .bd .title {
    color: #38cc8c;
}

@media all and (max-width: 1480px) {
    .sec02 .l1 {
        font-size: 40px;
    }

    .sec02 .pic {
        right: -4%;
    }

    .sec06 .bd .item1 {
        left: 0;
    }

    .sec06 .bd .item2 {
        right: 40px;
    }
}

@media all and (max-width: 767px) {
    .sec01 .text {
        padding: 8% 0 6.27% 12.93%;
    }

    .sec01 .l1 {
        font-size: 3.47vw;
        margin-bottom: 5.01vw;
    }

    .sec01 .l2 {
        font-size: 9.73vw;
        margin-bottom: 2.27vw;
    }

    .sec01 .l3 {
        font-size: 4vw;
    }

    .sec01 .pic {
        left: auto;
        right: 12.8vw;
        top: auto;
        bottom: 6.27vw;
        margin-top: 0;
        width: 22vw;
    }

    .sec02 {
        padding: 13.2vw 0 6.13vw;
    }

    .sec02 .text {
        padding: 0;
        text-align: center;
    }

    .sec02 .l1 {
        font-size: 6vw;
        margin-bottom: 5.07vw;
    }

    .sec02 .l2 {
        font-size: 4.27vw;
        margin-bottom: 6.13vw;
    }

    .sec02 .pic {
        position: static;
        margin: 0 auto;
        width: 52.4vw;
    }

    .sec03 {
        padding: 10.93vw 0 11.47vw;
    }

    .sec03 .hd {
        margin-bottom: 10vw;
    }

    .sec03 .hd .l1 {
        font-size: 5.33vw;
        line-height: 1.6;
        margin-bottom: 6.13vw;
    }

    .sec03 .hd .l2 {
        font-size: 3.2vw;
        line-height: 1.5;
    }

    .sec03 .bd {
        width: 77.07vw;
        margin: 0 auto 2vw;
    }

    .sec03 .bd .part3 {
        margin: -8.3% auto 0;
    }

    .sec03 .bd .part4 {
        margin: -15% auto 0;
    }

    .sec03 .ft .l1 {
        font-size: 13.33vw;
        margin-bottom: 1vw;
    }

    .sec03 .ft .l1 span {
        font-size: 6.67vw;
        margin-left: 2.27vw;
    }

    .sec03 .ft .l2 {
        font-size: 3.2vw;
        margin-bottom: 8vw;
    }

    .sec03 .ft .l3 {
        font-size: 3.2vw;
        line-height: 1.5;
    }

    .sec04 {
        background-size: 100% auto;
        background-position: center bottom;   
        padding: 18vw 0 34.8vw;
    }

    .sec04 .l1 {
        font-size: 5.33vw;
        margin-bottom: 6.13vw;
    }

    .sec04 .l2 {
        font-size: 3.2vw;
        line-height: 1.5;
        margin-bottom: 11.2vw;
    }

    .sec04 li {
        font-size: 3.2vw;
        width: 28.53vw;
        margin-bottom: 7.6vw;
    }

    .sec04 li .circle {
        width: 18vw;
        height: 18vw;
        line-height: 18vw;
        border-radius: 50%;
        margin-bottom: 3.73vw;
    }

    .sec04 li .circle svg {
        width: 11.25vw;
    }

    .sec04 li:nth-child(2) .circle svg {
        width: 13.5vw;
    }

    .sec05 {
        background-image: url(../img/exm9600_sec05_sp.jpg);
        background-size: cover;
        padding: 64vw 0 21vw;
    }

    .sec05 .text {
        padding-left: 7.2vw;
    }

    .sec05 .l1 {
        font-size: 5.33vw;
        line-height: 1.5;
        margin-bottom: 7.6vw;
    }

    .sec05 .l2 {
        font-size: 3.2vw;
        line-height: 1.67;
        margin-bottom: 7.6vw;
    }

    .sec05 li {
        font-size: 3.2vw;
        margin-right: 8vw;
    }

    .sec05 li img {
        height: 9.33vw;
        margin: 0 auto 4.8vw;
    }

    .sec05 li svg {
        width: 12vw;
        height: 9.33vw;
        margin: 0 auto 4.8vw;
    }

    .sec06 {
        background-image: url(../img/exm9600_sec06_sp.jpg);
        padding: 24.67vw 0 31.57vw;
    }

    .sec06 .hd {
        margin-bottom: 13.73vw;
    }

    .sec06 .hd .l1 {
        font-size: 5.33vw;
        margin-bottom: 6.67vw;
    }

    .sec06 .hd .l2 {
        font-size: 3.2vw;
        line-height: 1.5;
    }

    .sec06 .bd img {
        margin-left: 10.93vw;
        width: 63.47vw;
    }

    .sec06 .bd li {
        font-size: 3.2vw;
        color: #00c87f;
    }

    .sec06 .bd li svg {
        width: 14.13vw;
        margin: 0 auto 1.87vw;
    }

    .sec06 .bd .item1 {
        left: auto;
        right: 26.5vw;
        bottom: -7vw;
    }

    .sec06 .bd .item1:after {
        left: -14.67vw;
        top: -23.2vw;
        width: 19.6vw;
        height: 30.67vw;
        background-image: url(../img/exm9600_sec06_line01_sp.png);
    }

    .sec06 .bd .item2 {
        right: 2.4vw;
        bottom: 14.7vw;
    }

    .sec06 .bd .item2:after {
        right: 16vw;
        top: 6.27vw;
        width: 17.07vw;
        height: 2.93vw;
    }

    .sec07 {
        padding: 23.73vw 6.8vw 13.73vw;
        background-image: url(../img/exm9600_sec07_sp.jpg);
        background-position: center top;
    }

    .sec07 .hd {
        font-size: 5.33vw;
        margin-bottom: 11.47vw;
    }

    .sec07 .bd table {
        width: auto;
    }

    .sec07 .bd td {
        font-size: 3.2vw;
        line-height: 1.2;
        padding: 1.6vw 0;
    }
}